/*
Theme Name: Wenco Pty Ltd Child
Theme URI: http://wenco.com.au/
Author: Talino Pty Ltd
Author URI: http://talinodigital.com/
Description:Wenco Child Theme
Template:		wenco
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.single-photo-wrapper .image_wrapper{
  height:300px;
  overflow:hidden;
}

.single-photo-wrapper .image_wrapper img{
  width:100%;
}

@media screen and (max-width: 959px) {
   .single-photo-wrapper .image_wrapper{
     height:250px;
     overflow:hidden;
   }
}

@media screen and (max-width: 479px) {
   .single-photo-wrapper .image_wrapper{
     height:165px;
     overflow:hidden;
   }
}